<template>
  <div class="">
    <the-header :header="title" />

    <router-view @titleChanged="onTitleChanged"></router-view>
  </div>
</template>



<script>
import TheHeader from "../components/reusable/TheHeader.vue";
export default {
  components: { TheHeader },
  name: "MatCompSavPage",

  methods: {
    onTitleChanged(title) {
      this.title = title;
    },
  },

  data() {
    return {
      title: undefined,
    };
  },
};
</script>

